flutter_native_splash:
  color: "#ffffff"
  image: assets/logos/logo-light.png
  branding: assets/logos/logo-light.png
  color_dark: "#121212"
  image_dark: assets/logos/logo-dark.png
  branding_dark: assets/logos/logo-dark.png

  android_12:
    image: assets/logos/logo-light.png
    icon_background_color: "#ffffff"
    image_dark: assets/logos/logo-dark.png
    icon_background_color_dark: "#121212"

  web: false
